﻿* {
	margin: 0;
	padding: 0px;
    font-family: 'Lato', sans-serif;
}

body {
	background: #ebebeb; 
	margin: 0;
	color: #5a5a5a;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-align: center;
	font-size: 20px;
	margin-top: 10px;
}
html,
body {
	height: 100%;
}
#h2 {
	background: url(../imagenes/header-2.jpg) no-repeat center top;
	padding-top: 5px;
	background-attachment: relative;
	background-position: center center;
	height: 100%;
	width: 100%;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #6B6B6B;

}
.inicio {
	border-radius: 15px;
	width: 350px;
	margin-top: 1vmin;
}
.inicio2 {
	max-width: 400px;
	margin-top: 68vmin;
    /*margin-bottom: 5vmin;*/
}

@media only screen and (max-width: 580px){
    .inicio2 {
        margin-top: 60vmin;
        padding-bottom: 10rem;
        overflow-x: clip;
    }
}footer {
    position:fixed;
    bottom:10px;
    right:10px;
}

#divLoginPanel {
    width:400px;
    position:fixed;
    z-index: 1;
    left:50%;
    top:50%;
    margin-left:-200px;
    margin-top:-150px;
    display:none;
}
    #divLoginPanel .row {
        padding-top:1em;
    }
        #divLoginPanel .row input {
            width:100%;
        }

#divCambiarContraseña {
    display: none;
}

    #divCambiarContraseña {
        padding-top: 1em;
    }

#divReestablecerContraseña {
    display:none;
}